@charset "UTF-8";
/* CSS Document */

body{
	background-image:none;
}
#footer{
	margin: 0 auto 20px auto;	
}
#zoneConferencier 
	{
	padding:0 21px 50px 19px;
	}
		
#zoneConferencier #tabs{
}

#zoneConferencier #tabs ul.menu
	{
	display:block;
	height:50px;
	padding:0 21px 0 21px;
	background-color:#a5b4b9;
	width:737px;
	}
	
/*#zoneConferencier #tabs li.menu
	{
	display:block;
	float:left;
	text-align:center;
	height:48px;
	margin:8px 14px 0 0;
	width:auto;
	line-height:48px;
	padding:0 12px 0 12px;
	}*/



/*#zoneConferencier #tabs .ui-state-default a, 
#zoneConferencier #tabs .ui-state-default a:link, 
#zoneConferencier #tabs .ui-state-default a:visited 
{
	color:#ffffff;
	margin:0 auto 0 auto;
	width:auto;
	font-size:14px;
	padding:0 12px 0 12px;
}*/

#zoneConferencier #tabs .ui-state-default a span.occurenceRecherche, 
#zoneConferencier #tabs .ui-state-default a:link span.occurenceRecherche, 
#zoneConferencier #tabs .ui-state-default a:visited  span.occurenceRecherche
{
color:#666666;
}
#zoneConferencier #tabs .ui-state-default a:hover
	{
	text-decoration:none;
	}
	
#zoneConferencier #tabs .ui-state-default.ui-tabs-selected a,
#zoneConferencier #tabs .ui-state-default.ui-state-disabled a,
#zoneConferencier #tabs .ui-state-default.ui-state-processing a 
	{
		cursor:default;
		color:#000000;
		background-color:#ffffff;
		font-size:14px;
		font-weight:bold;
}

#zoneConferencier #tabs .ui-state-default.ui-tabs-selected a span.occurenceRecherche,
#zoneConferencier #tabs .ui-state-default.ui-state-disabled a span.occurenceRecherche,
#zoneConferencier #tabs .ui-state-default.ui-state-processing a span.occurenceRecherche{
	color:#a5b4b9;
}

#zoneConferencier #tabs .ui-state-default.ui-tabs-selected a:hover
	{
	text-decoration:none;
	}
	
#zoneConferencier .colGauche
	{
	float:left;
	width:197px;
	}
	
#zoneConferencier .colGauche .titreColG
	{
	height:50px;
	background-color:#A5B4B9;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	line-height:50px;
	color:#ffffff;
	}


#zoneConferencier .colGauche ul.listSelect
{
	display:block;
	margin:2px 0 0 0;
	background-color:#e4e8ea;
	padding:26px 12px 26px 12px;
}

#zoneConferencier .colGauche ul.listSelect li
{
margin:0 0 4px 0;
}
#zoneConferencier .colGauche ul.listSelect label
{
display:block;
width:64px;
float:left;
text-align:right;
padding:0 7px 0 0;
line-height:18px;
height:18px;
font-size:10px;
}

#zoneConferencier .colGauche ul.listSelect select
{
width:98px;
height:18px;
border:1px solid #c2c2c2;
font-size:10px;
}

#zoneConferencier .colGauche ul.listSelect select option
{
width:auto;
height:16px;
padding:0 2px 2px 2px;
font-size:10px;
}

#zoneConferencier .colGauche ul.menuTransversal
	{
	/*margin:76px 23px 0 2px;*/
	}

#zoneConferencier .colDroite
	{
	float:left;
	width:779px;
	}
	/*
#zoneConferencier .colGauche ul.menuTransversal li
{
	border-top:1px solid #a5b4b9;
	display:block;
	width:193px;
	line-height:29px;
	color:#000000;
	overflow:hidden;
	height:29px;
}

#zoneConferencier .colGauche ul.menuTransversal li.espace
{
	height:59px;
}

#zoneConferencier .colGauche ul.menuTransversal li.coord
	{
	line-height:24px;
	padding:20px 0 0 10px;
	height:216px;
	width:183px;
	border-top:1px solid #999999;
	}

#zoneConferencier .colGauche ul.menuTransversal li.coord .porteLogo
	{
	text-align:center;	
	margin:0 6px 0 0;
	}

#zoneConferencier .colGauche ul.menuTransversal li.coord a
	{
	letter-spacing:0em;
	font-weight:normal;
	}

#zoneConferencier .colGauche ul.menuTransversal li.coord .filet
	{
	border-bottom:1px solid #999999;
	margin:-20px 0 0 -6px;
	
	}

#zoneConferencier .colGauche ul.menuTransversal li a
	{
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	height:44px;
	}
	
#zoneConferencier .colGauche ul.menuTransversal li a:hover
	{
	text-decoration:none;	
	}

#zoneConferencier .colGauche ul.menuTransversal li.lienDiag
	{
	line-height:18px;	
	padding:2px 0 0 0;
	height:42px;
	}
	
#zoneConferencier .colGauche ul.menuTransversal li.lienDiag a,
#zoneConferencier .colGauche ul.menuTransversal li.lienEnvoi a,
#zoneConferencier .colGauche ul.menuTransversal li.lienCartable a,
#zoneConferencier .colGauche ul.menuTransversal li.lienSon a
	{
	padding: 2px 0 2px 52px;
	background-image:url(../images/son.png);
	background-position:10px center;
	background-repeat:no-repeat;
	display:block;
	}
#zoneConferencier .colGauche ul.menuTransversal li.lienEnvoi a
{
	background-image:url(../images/letter.png);
	
}

#zoneConferencier .colGauche ul.menuTransversal li.lienCartable a
{
	background-image:url(../images/cartable.png);
}
#zoneConferencier .colGauche ul.menuTransversal li.lienDiag a
{
	background-image:url(../images/dial.png);
	background-position:10px 8px;
}

#zoneConferencier ul.menuTransversal li.lienLettre, #zoneConferencier ul.menuTransversal li.lienPartenaire {
height:50px;
line-height:50px;
}

#zoneConferencier ul.menuTransversal li.lienLettre a {
background-image:url("../images/letter.png");
background-position:left center;
background-repeat:no-repeat;
padding:2px 0 2px 52px;
}

#zoneConferencier ul.menuTransversal li.lienPartenaire a {
background-image:url("../images/partenaire.png");
background-position:left center;
background-repeat:no-repeat;
padding:2px 0 2px 52px;
}
*/
#zoneConferencier #tabs .innerTab{
	margin:21px 0 0 21px;
}


/*#zoneConferencier #tabs .innerTab li{
	display:block;
	height:106px;
	background-color:#f4f6f7;
	padding:13px 106px 0 83px;
	font-size:13px;
	position:relative;
	overflow:hidden;
	margin:0 0 1px 0;
	border-top:1px solid #dfe4e6;
}

#zoneConferencier #tabs #fragment-2 .innerTab li{
	
	padding:13px 106px 0 33px;
	
}

#zoneConferencier #tabs.innerTab li.alt{
	background-color:#fafbfb;
}


#zoneConferencier #tabs  .innerTab li span.surtitre{
	color:#777777;
	font-size:12px;
}

#zoneConferencier #tabs .innerTab li span.date{
	font-size:13px;
}


#zoneConferencier #tabs  .innerTab li span.f14{
	font-size:14px;
}

#zoneConferencier #tabs .innerTab li h5.titre{
	color:#000000;
	font-size:14px;
	padding:0 0 0 0;
	margin:2px 0 2px 0;
	font-size:14px;
	color:#000000;
	}
#zoneConferencier #tabs .innerTab li .porteLiens
{
margin:6px 0 0 0;
text-decoration:none;
}

#zoneConferencier #tabs .innerTab li .porteLiens a
{
text-decoration:none;	
}

#zoneConferencier #tabs .innerTab li .porteLiens a:hover
{
text-decoration:underline;	
}


#zoneConferencier #tabs  .innerTab li .porteVisu
{
	position:absolute;
	top:30px;
	right:13px;
	width:144px;
	height:106px;
	text-align:center;
}

#zoneConferencier #tabs #fragment-1  .innerTab li .porteVisu{
	top:19px;
}*/

#zoneConferencier .categorie{
	color:#ffffff;
	font-size:11px;
	width:70px;
	text-align:center;
	display:block;
	margin:3px 0 6px 0;
}

#zoneConferencier .pagenavi a {
color:#8b8b8b;
display:inline-block;
font-size:100%;
padding:0 2px;
text-decoration:none;
font-size:12px;
}
#zoneConferencier .pagenavi  {
zoom:1;
font-size:12px;
}
#zoneConferencier .pagenavi .pagicont{
	zoom:1;
	margin:16px 0 6px 0;
	height:24px;
	}
#zoneConferencier .pagenavi .pagicont_bas{
	zoom:1;
	margin:0 0 6px 0;
	height:24px;
	}
#zoneConferencier .pagenavi span {
color:#000000;
display:inline-block;
font-size:100%;
padding:0px 2px;
text-decoration:none;
}

#zoneConferencier .pagenavi a:hover{
	color:#8b8b8b;
	display:inline-block;
	font-size:100%;
	padding:0 2px;
	text-decoration:underline;
}

#zoneConferencier .pagenavi  a.courant
{
	color:#000000;
	cursor:default;
	font-weight:bold;
}

#zoneConferencier .pagenavi .pagelist {
float:right;
height:24px;
margin:0 auto;
z-index:500;
}

#zoneConferencier .pagenavi .nbrPagi{
width:240px;
float:left;
}

#zoneConferencier .pagenavi  a.courant:hover,
#zoneConferencier .pagenavi  a.inactif:hover
{
	cursor:default;
display:inline-block;
font-size:100%;
padding:0 2px;
text-decoration:none;
}

#zoneConferencier .pagenavi  a.inactif
{
	text-decoration:none;
	color:#dddddd;
	cursor:default;
}

#zoneConferencier .totalConf
{
font-size:18px;	
padding:0 0 0 4px;
margin:24px 0 12px 0;
height:29px;
line-height:29px;
font-weight:bold;

}
#zoneConferencier .totalConf span{
	color:#000000;	
	font-weight:bold;
}
#zoneConferencier .categorie{
	color:#ffffff;
	font-size:11px;
	width:60px;
	text-align:center;
	display:block;
	position:absolute;
	top:30px;
	left:13px;
}

#zoneConferencier .alert
{
	margin:0 50px 20px 20px;
	padding:13px 53px 13px 23px;
	border:1px solid #a5b4b9;
	background-color:#f3f4f4;
}

#zoneConferencier .alert a
{
	text-decoration:none;
}

#zoneConferencier .alert a:hover
{
	text-decoration:underline;
}



#zoneConferencier .filAriane {
    font-size: 12px;
    height: 32px;
    line-height: 32px;
    padding: 0 0 0 10px;
	background-color:#ffffff;
}

#zoneConferencier .filAriane a{
color:#666666;
text-decoration:none;
}
#zoneConferencier .filAriane a:hover{
color:#666666;
text-decoration:underline;
}

#zoneConferencier  ul.menuTransversal {
    margin: 24px 0 0 0;
}

#zoneConferencier #tabs .innerTab .index li {
    background-color: #ffffff;
    border-top: none;
    display: block;
    font-size: 14px;
	font-weight:bold;
    height: 28px;
	line-height:28px;
    margin: 0 0 0 0;
    overflow: hidden;
    padding: 0 0 0 0;
    position: relative;
	width:120px;
	float:left;
	padding: 0 0 0 4px;
	
}

#zoneConferencier #tabs .innerTab .index li a{
	color:#000000;
	text-decoration:none;
}
#zoneConferencier #tabs .innerTab .index li a.actif, #zoneConferencier #tabs .innerTab .index li a:hover{
	color:#a3b5b9;
	text-decoration:none;
}

#zoneConferencier .porte5Cols{
			width:754px;
}

#zoneConferencier .porte5Cols .col{
		   
			width:150px;
			float:left;
			padding:20px 0 0 0;
}

#zoneConferencier .porte5Cols .col span.lettrine
{
	font-size:30px;
	color:#a3b5b9;
	line-height:50px;
	
	
}

#zoneConferencier .porte5Cols .col a{
text-decoration:none;	
}

#zoneConferencier .porte5Cols .col a span{
color:#000000;	
font-weight:bold;
}

#zoneConferencier .porte5Cols .col a:hover {
color:#999999;
background-color:#f4f4f4;
}

#zoneConferencier .porte5Cols .col li{
	line-height:16px;
}

#zoneConferencier .ceMois{
	padding:15px 20px 15px 20px;
/*border:1px solid #a5b7bb;

background-color:#f4f4f4;*/
}
#zoneConferencier .porteConf{
	float:left;
	margin:0 12px 0 0;
	width:120px;
}
#zoneConferencier .organisateur .porteConf{
	float:right;
	margin:0 0 0 0;
	width:120px;
}

#zoneConferencier .infoMois{
	padding:0 0 0 130px;
}

#zoneConferencier .organisateur .infoMois{
	padding:0 0 0 0;

	margin-right:140px;
}

#zoneConferencier .resumrecherche h3{
	margin:-32px 0 0 0;	
}

#zoneConferencier .infoMois h2{
	color:#000000;
}

#zoneConferencier .organisateur .infoMois h2{
	color:#999;
	font-size:24px;
	font-weight:normal;
}

#zoneConferencier .infoMois p{
color:#999999;
line-height:18px;
}

#zoneConferencier .infoMois a{
color:#000000;

}
#zoneConferencier .organisateur .infoMois a{
color:#CCC;

}

#zoneConferencier .organisateur .infoMois a:hover{
color:#666;

}


#zoneConferencier #tabs .innerTab li {
    background-color: #F4F6F7;
    border-top: 1px solid #DFE4E6;
    display: block;
    font-size: 13px;
    height: auto;
    margin: 0 0 1px;
    overflow: hidden;
    padding: 20px 160px 20px 90px;
    position: relative;
}
#zoneConferencier #tabs .innerTab li.alt {
    background-color: #FFFFFF;
}

#zoneConferencier .porteVisuG {
    height: 106px;
    left: -10px;
    position: absolute;
    text-align: center;
    top: 20px;
    width: 144px;
}

#zoneConferencier #tabs .innerTab li h5{
font-size:14px;
color:#000000;
}

#zoneConferencier #tabs .innerTab li h5 a,
#zoneConferencier .ui-widget-content .vie a
{
text-decoration:none;	
}

#zoneConferencier #tabs .innerTab li h5 a:hover,
#zoneConferencier .ui-widget-content .vie a:hover
{
text-decoration:underline;	
}

#zoneConferencier #tabs .innerTab li .porteVisu {
    height: 106px;
    position: absolute;
    right: 13px;
    text-align: center;
    top:13px;
}
#zoneConferencier #tabs .innerTab li h5 span.duree{
	font-size:12px;
	font-weight:normal;
	color:#666666;
}

#zoneConferencier h3.bio{
    border-top: 1px solid #999999;
    margin: 30px 0 0 0px;
    padding: 20px 0 0;	
}

#zoneConferencier .contenu {
    background-color: #F2F4F5;
    color: #000000;
    margin: 12px 0 20px;
    overflow: hidden !important;
    padding: 24px;
}

#zoneConferencier .contenu h5 {
    font-size: 13px;
    margin: 6px 0;
}

#zoneConferencier .contenu p {
    color: #000000;
    font-size: 12px;
    margin: 18px 0 6px;
}


#zoneConferencier h3.bio span
{
    display:block;
    background-image: url("../images/fleche_black_bas.png");
    background-position: 6px 7px;
    background-repeat: no-repeat;
    color: #000000;
    font-size: 14px;
    margin: 0;
    padding: 0 0 0 24px;
    text-decoration: none;
    width: 400px;
}

#zoneConferencier #tabs .innerTab .contenu li {
    background-color: transparent;
    border-top:none;
    font-size: 13px;
    height: auto;
    list-style-image:url(../images/mini_fleche_li.png);
    margin: 0 0 6px 20px;
    padding:0 0 0 4px;
    display:list-item;
    overflow:inherit;

}


#zoneConferencier .colGauche .titreColG {
    background-color: #E7EBEC;
    color: #666666;
    font-size: 14px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    text-align: center;
}





#zoneConferencier #tabs ul.menu {
    background-color: #E7EBEC;
    display: block;
    height: 35px;
    line-height: 35px;
    margin: 0;
    padding: 0 21px 0 0;
    width: 758px;
}

#zoneConferencier #tabs li.menu {
    border-right: 1px solid #FFFFFF;
    display: block;
    float: left;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    position: relative;
    text-align: center;
    width: auto;
}

#zoneConferencier #tabs li.menu:first-child {
    border-left: 1px solid #FFFFFF;
}



#zoneConferencier #tabs .ui-state-default.ui-tabs-selected a, 
#zoneConferencier #tabs .ui-state-default.ui-state-disabled a, 
#zoneConferencier #tabs .ui-state-default.ui-state-processing a {
    background-color: #A5B4B9;
    color: #FFFFFF;
    cursor: default;
    font-size: 14px;
    font-weight: bold;
      display: block;
    height: 35px;
    line-height: 35px;
    padding: 0 20px;
    width: auto;
}
#zoneConferencier .petiteFlecheBas {
    display: none;
    height: 9px;
    left: 15px;
    position: absolute;
    top: 35px;
    width: 10px;
}

#zoneConferencier #tabs .ui-state-default.ui-tabs-selected a .petiteFlecheBas,
#zoneConferencier #tabs .ui-state-default.ui-state-disabled a .petiteFlecheBas,
#zoneConferencier #tabs .ui-state-default.ui-state-processing a .petiteFlecheBas {
    background: url("../images/cache_fleche.png") repeat scroll 0 0 #A4B6B8;
    display: block;
}

#zoneConferencier #tabs .ui-state-default a:hover {
    background-color: #A4B6B8;
    color: #FFFFFF;
    text-decoration: none;
}

#zoneConferencier #tabs .ui-state-default a, 
#zoneConferencier #tabs .ui-state-default a:link, 
#zoneConferencier #tabs .ui-state-default a:visited {
    display: block;
    height: 35px;
    line-height: 35px;
    padding: 0 20px;
    width: auto;
}

#zoneConferencier .filAriane {
    background-color: #F9F9F9;
    font-size: 12px;
    height: 26px;
    line-height: 26px;
    padding: 0 0 0 10px;
    margin-bottom:1px;
}

#zoneConferencier #tabs .ui-state-default a:hover .petiteFlecheBas {
    background: url("../images/cache_fleche.png") repeat scroll 0 0 #A4B6B8;
    display: block;
}